/*
Theme Name: Hudson Child
Theme URI: http://demo.edge-themes.com/hudson
Description: A child theme of Hudson Theme
Author: Edge Themes
Author URI: http://demo.edge-themes.com/
Version: 1.0.0
Template: hudsonwp
*/
@import url("../hudsonwp/style.css");

.a_overlay {background-color:transparent !important;}

form p{text-align: left;}

li{padding: 5px;
    margin-left: 35px;
    list-style-position: outside;}

.filter_portfolio .filter_holder ul li{padding:0 5px;}

p{margin-bottom:1em;}

.header_top {
font-size:11px;
font-weight:bold;
padding-right:35px;
}

h1.info_section_title {    
font-family: 'Playfair Display', sans-serif;
    font-size: 30px;
    line-height: 37px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: capitalize;}

.post_info{display:none!important;}

@media screen and (min-width: 1150px) {
.edgt_logo a {height:55px!important;}
}

@media screen and (min-width: 1001px) and (max-width: 1149px) {
.edgt_logo a {height:37px!important;}
nav.main_menu > ul > li > a span.item_inner {
    padding: 0 15px;
}
}

@media screen and (max-width: 1000px) {
.edgt_logo a {height:40px!important;}
}
